Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第1行:
.fangji-entry > p:empty, {
.fangji-entry h2 + p {
display: none;
}
第8行 ⟶ 第7行:
white-space: nowrap;
background-color: #ddd;
vertical-align: top;
}
.fangji-entry .fj-value {
第13行:
}
.fangji-entry .fj-table {
border: 1px solidnone;
border-spacing: 0 5px;
}